.simple-content {
    margin: 0px 5px;
}
.simple-content fieldset {
    text-align: left;
}
.row-customer_field26{
    display: none;
    opacity: 0;
    visibility: hidden;
}
.simple-content fieldset h3 {
    margin: 0;
}
.simple-content .name {
    float: none !important;
}
.simple-content .button, #simplecheckout_login .button {
    margin: 0px !important;
}
.simple-content .buttons {
    margin: 0px 0px 15px 0px;
    border: none;
}
.simple-content .form-control {
    width: 100%;
}
#simplecheckout_login .buttons {
    margin: 0;
    border: none;
    background: inherit !important;
    padding: 0px !important;
}
.simplecheckout {
    width:100%;
}
.simplecheckout:after {
    content:"";
    display:block;
    clear:both;
}
.simplecheckout-button-block:after {
    content:"";
    display:block;
    clear:both;
}
.simplecheckout-three-column {
    float:left;
    margin-right:2%;
    min-width: 200px;
    max-width: 500px;
    width:32%;
}
.simplecheckout-three-column + .simplecheckout-three-column + .simplecheckout-three-column {
    margin-right:0px;
    float: right;
}
@media only screen and (max-width:768px) {
    .simplecheckout-three-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
    }
}
.simplecheckout-left-column {
    float:left;
    margin-right:10px;
    min-width: 280px;
    max-width: 900px;
    width:60%;
}
.simplecheckout-right-column {
    float:right;
    min-width: 280px;
    max-width: 900px;
    width:35%;
    padding: 15px;
    border: 1px solid #7062331A;
}
@media only screen and (max-width:1024px) {
    .simplecheckout-left-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100% !important;
    }
    .simplecheckout-right-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100% !important;
    }
}
@media only screen and (max-width:1200px) {
    .simplecheckout label.col-sm-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media only screen and (max-width:768px) {
    .simplecheckout label.col-sm-2 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.simplecheckout-block {
    clear: both;
    margin-bottom: 10px;
}
.confirm__carttext {
    margin-bottom: 10px;
}
.simplecheckout-block-content {
    padding: 10px;
}
@media only screen and (min-width:1200px) {
    .simplecheckout-block-content>fieldset:nth-of-type(2),
    .simplecheckout-block-content>fieldset:nth-last-of-type(2) {
        width: 49%;
        margin-right: 1%;
        float: left;
        text-align: left;
    }
}
.simplecheckout-block-content:after {
    content:"";
    display:block;
    clear:both;
}
.simpleregister {
    margin-bottom: 5px;
}
.simpleregister-block-content {
    margin-bottom: 10px;
    padding: 10px;
}
@media only screen and (min-width:1200px) {
    .simpleregister-block-content>fieldset:nth-of-type(2),
    .simpleregister-block-content>fieldset:nth-last-of-type(2) {
        width: 49%;
        margin-right: 1%;
        float: left;
        text-align: left;
    }
}
.simpleregister-block-content:after {
    content:"";
    display:block;
    clear:both;
}
@media only screen and (max-width:600px) {
    .simpleregister-block-content .simplecheckout-customer {
        width: 100%;
    }
}
.simpleregister-button-block {
    overflow: auto;
    margin-bottom: 20px;
    padding: 6px;

    background: none repeat scroll 0 0 #FFFFFF;
    text-align:right;
}
.simpleregister-button-right {
    float: left;
    text-align: center;
}
.simpleregister-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-methods-table {
    width: 100%;
}
.simplecheckout-methods-table td.code {
    width: 1px;
}
.simplecheckout-methods-table td.title {
    padding: 5px;
}
.simplecheckout-methods-table td.title label {
    display: block !important;
}
.simplecheckout-methods-table td.quote {
    width: 15%;
    text-align: right;
}
.simplecheckout-methods-description {
    padding: 5px;
    margin: 5px 0px;
}
.simplecheckout-required {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-button-block {
    clear: both;
    margin-bottom: 20px;
    padding: 6px;
    background: none repeat scroll 0 0 #FFFFFF;
    text-align:right;
}
.simplecheckout-button-right {
    float: right;
    text-align: right;
}
.simplecheckout-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-block-content .simple__radio input {
    display: block;
	margin-left: -15px !important;
}
.simplecheckout-button {
    display: inline-block;
    padding: 6px 12px 6px 12px;
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    background: url('../image/button.png') top left repeat-x;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 12px;
    cursor: pointer;
    -khtml-border-radius: 7px 7px 7px 7px;
}
.simplecheckout-button-left .button {
    margin: 0;
}
@media only screen and (max-width:780px) {
    .simplecheckout-button-left {
        display: none;
    }
}
.simplecheckout-button:hover {
   background: url('../image/button-active.png') repeat-x;
}

#simplecheckout_customer .simplecheckout-block-content {
    text-align: center;
}
.simplecheckout-login {
    display: inline-block;
}
.simplecheckout-login-left {
    width:50%;
    text-align: left;
}
.simplecheckout-login-right {
    width:50%;
    text-align:left;
}
.simplecheckout-login-right .button {
    float: left;
    margin: 0;
}
.simplecheckout-login-right input {
    max-width: 160px !important;
    text-align:left;
}
#simplecheckout_cart .form-control {
    display: inline-block !important;
    min-width: 50px;
}
.simplecheckout-cart {
    margin: 0px !important;
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
}
.simplecheckout-cart-total {
    padding: 7px 3px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/*.simplecheckout-cart-total:after {*/
/*    content:"";*/
/*    display:block;*/
/*    clear:both;*/
/*}*/
.simplecheckout-cart-total .buttons {
    background: inherit !important;
    padding: 0px !important;
}
.simplecheckout-cart-total input {
    margin-right: 0px !important;
    max-width: 100px;
}
.simplecheckout-cart-total span.inputs {
    margin: 0 3px 0 0 !important;
    display: inline-block !important;
}
.simplecheckout-cart-total span.inputs input[type=text]{
    margin: 0px;
}
.simplecheckout-cart-total-value {
    display: inline-block;
    margin: 0px 3px;
    min-width: 60px;
    text-align: right;
}
.simplecheckout-cart-total-remove {
    /*display: inline-block;*/
    /*width: 18px;*/
    /*text-align: center;*/
    display: none;
}
.simplecheckout-cart-total-remove img {
    vertical-align: -2px;
    cursor: pointer;
}
.simplecheckout-cart col.image {
    width: 5%;
}
.simplecheckout-cart col.name {

}
.simplecheckout-cart col.model {
    width: 10%;
}
.simplecheckout-cart col.quantity {

}
.simplecheckout-cart col.price {
    width: 10%;
}
.simplecheckout-cart col.total {
    width: 10%;
}
.simplecheckout-cart col.remove {
    width: 7px;
}
.simplecheckout-cart th {
    padding: 8px;
    border-bottom: 1px solid #DDDDDD;
    background-color: #F8F8F8;
    color: #4D4D4D;
    font-weight: bold;
}
.simplecheckout-cart th.image {
    width: 1px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    position: static !important;
}
.simplecheckout-cart th.name {
    text-align: center;
}
.simplecheckout-cart .name {
    font-size: inherit !important;
}
.simplecheckout-cart th.model {
    text-align: center;
}
.simplecheckout-cart th.quantity {
    text-align: center;
}
.simplecheckout-cart .price {
    text-align: right;
    display: table-cell !important;
    font: inherit !important;
    font-weight: bold !important;
}
.simplecheckout-cart .total {
    text-align: right;
    display: table-cell !important;
    font: inherit !important;
    font-weight: bold !important;
}
.simplecheckout-cart .quantity {
    display: table-cell !important;
    float: none !important;
    position: static !important;
}
.simplecheckout-cart th.remove {
    width: 7px;
    text-align: center;
}
.simplecheckout-cart td {
    padding: 7px;
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
}
.simplecheckout-cart td.image {
    text-align: center;
    display: table-cell;
    vertical-align: middle !important;
    position: static !important;
}
.simplecheckout-cart td.name {
    text-align: center;
}
.simplecheckout-cart td.name div.image {
    display: none;
}
.simplecheckout-cart td.model {
    text-align: center;
}
.simplecheckout-cart td.quantity {
    min-width:70px;
    vertical-align:top;
    text-align: center;
    white-space: nowrap;
}
.simplecheckout-cart td.quantity input {
    float: none !important;
}
.simplecheckout-cart  td.quantity .input-group {
    margin: auto !important;
}
.simplecheckout-cart  td.quantity .quantity button {
    margin: 0 !important;
}
.simplecheckout-cart td.quantity img {
    display:inline-block;
    border: 0px;
    cursor:pointer;
}
.simplecheckout-cart td.price {
    text-align: right;
    white-space: nowrap;
    display: table-cell !important;
    font: inherit !important;
}
.simplecheckout-cart td.total {
    text-align: right;
    white-space: nowrap;
    display: table-cell !important;
}
.simplecheckout-cart td.remove {
    padding-right: 3px;
    padding-left: 3px;
    width: 7px;
    vertical-align: top;
    text-align: center;
}
.simplecheckout-cart td.remove img {
    max-width: 30px !important;
    cursor: pointer;
}
.simplecheckout-cart td.product-warning {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-cart td.right {
    vertical-align: middle;
    text-align: right;
}
.simplecheckout-three-column .simplecheckout-cart col.image,
.simplecheckout-three-column .simplecheckout-cart th.image,
.simplecheckout-three-column .simplecheckout-cart td.image,
.simplecheckout-three-column .simplecheckout-cart col.price,
.simplecheckout-three-column .simplecheckout-cart th.price,
.simplecheckout-three-column .simplecheckout-cart td.price,
.simplecheckout-three-column .simplecheckout-cart col.model,
.simplecheckout-three-column .simplecheckout-cart th.model,
.simplecheckout-three-column .simplecheckout-cart td.model {
    display: none;
}
.simplecheckout-three-column .simplecheckout-cart td.name .image {
    display: block;
}
.simplecheckout-scroll{
    overflow-y:scroll;
    max-height:300px;
}
.simplecheckout-error-text {
    display: block;
    margin-top: 3px;
    color: #FF0000;
}
.simplecheckout-warning-text {
    margin: 5px 0;
    font-weight: bold;
}
.simplecheckout-warning-block {
    clear: both;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    text-align: left;
}
.simpleregister-warning-block {
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    color: #555555;
    text-align: left;
}
.simplecheckout-proceed-payment {
    display: none;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}
#simple_payment_address_block {
    margin-top: 15px;
}
.simplecheckout-customer-same-address {
    text-align: left;
    margin: 15px 0px;
}
#simplecheckout_login {
    margin: auto;
    text-align: center;
}
#simplecheckout_payment_form {
    padding: 5px;
}
#simplecheckout_payment_form .checkout-content {
    display: block;
}
#simplecheckout_payment_form div.buttons {
    display: none;
}
#simplecheckout_login .simplecheckout-block-content {
    padding: 5px !important;
}
#simple_login_layer {
    position:absolute;
    top:0;
    left:0;
    z-index:99990;
    display:none;
    width:100%;
    background-color:#000000;
}
#simple_login {
    position:fixed;
    z-index:99991;
    display: none;
    padding:5px;
    width:300px;
    height:250px;
    border:1px solid #FFD9FF;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
    background:none repeat scroll 0 0 #FFFFFF;
    -khtml-border-radius:7px 7px 7px 7px;
}
#simple_login:after {
    content:"";
    display:block;
    clear:both;
}
#simple_login_header {
    padding: 0px 0px;
    text-align: right;
}
#simple_login_header img {
    margin: 0 0 0 auto;
}
.you-will-be-registered {
    font-weight: bold;
    margin-bottom: 10px;
}
.simplecheckout label, .simpleregister label {
    display: inline-block !important;
    margin: 0;
}
.simplecheckout label input, .simpleregister label input {

}
#simple_summary {
    display: none;
}
#simplecheckout_step_menu {
    margin-bottom: 10px;
}
.simple-step {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #D9D9D9;
    color: #000000;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    margin-bottom: 5px;
}
.simple-step-current {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-delimiter {
    display: inline-block;
    vertical-align: middle;
    line-height: 13px;
    margin: 0px 5px;
}
.simple-step-completed {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-completed a {
    color: #FFFFFF !important;
    text-decoration: none !important;
    font-size: 13px !important;
}
.simplecheckout-summary-info {
    margin-top: 15px !important;
}
.simplecheckout-summary-info th.name {
    text-align: left;
}
.simplecheckout-summary-info td {
    text-align: left;
}
.simplecheckout-cart-buttons .buttons {
    border: none !important;
    padding: 0 !important;
}
.simplecheckout_shipping .simple__radio{
    width: 100%;
    max-width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    padding: 0px;
    min-height: 40px !important;
	/*    border: 1px solid #70623333;
    border-radius: 4px;*/
    }
/*.simplecheckout_shipping  .simple__radio input:checked + label:after {
    content: '';
    width: 9px;
    height: 9px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #706233;
    position: absolute;
    left: 3px;
    top: 47%;
    transform: translateY(-63%);
}	*/
.simple__radio{
    width: 100%;
    max-width: 345px;
    background-color: #fff;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    padding: 10px 15px;
    min-height: 40px !important;
    }
    .simple__radio input{
        display: none;
    }.simple__radio label {
        min-height: 20px;
        padding-left: 0;
        margin: 0;
        font-weight: 400;
        cursor: pointer;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        position: relative;
    }
  /*  .simple__radio label::before{
        content: '';
        width: 15px;
        height: 15px;
        flex-shrink: 0;
        background-color: #fff;
        border: 1px solid #000;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        margin-right: 10px;
            display: inline-flex;
    }
    .simple__radio label:hover::before{
        background-color: #40ab35;
    }
    .simple__radio input:checked + label:after{
        content: '';
        width: 9px;
        height: 9px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        background-color: #706233;
        position: absolute;
        left: 3px;
        top: 47%;
        transform: translateY(-52%);
    }*/
#simple_login .simplecheckout-block-content {
    border: none !important;
}
.simplecheckout_shipping p {
    display: none;
}
.simplecheckout_payment .radio {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #70623333;
    border-radius: 4px;
    padding: 0px;
}
.simplecheckout_payment .oplat {
    display: flex !important;
    align-content: center;
    align-items: center;
	margin-left: -12px;	
}
label[for="ukrcredits_pp"] {
   display: flex !important;
    align-items: center;
    gap: 3px; 
    cursor: pointer;
    position: relative;
	    margin-left: -10px;
}

label[for="ukrcredits_pp"]::before {
    content: "";
    background: url("/image/catalog/icon/privat-sticker.svg") no-repeat center center;
    background-size: contain;
    width: 60px; /* Размер иконки */
    height: 32px;
    display: inline-block;

}
label[for="ukrcredits_mb"] {
    display: flex !important;
    align-items: center;
    gap: 3px; 
    cursor: pointer;
    position: relative;
	    margin-left: -10px;
}

label[for="ukrcredits_mb"]::before {
    content: "";
    background: url("/image/catalog/icon/monobank-sticker.svg") no-repeat center center;
    background-size: contain;
    width: 60px; /* Размер иконки */
    height: 32px;
    display: inline-block;
}
.simplecheckout_shipping .dost {
    display: flex;
    align-items: center;
}
.opoplatt{
    margin-left: 55px;
}
.opdost {
    position: absolute;
    margin-left: 65px;
    margin-top: 50px;
}
.simplecheckout_payment label {
    color: #000000;
    width: 100%;
    padding: 30px 25px;
}
.style {
    margin-left: 65px;
}
.simplecheckout_shipping label {   
    color: #000000;
	display: flex !important
;
}
/* Стиль для выбранных радиокнопок */
.simplecheckout_shipping .simple__radio input[type="radio"]:checked + label {
    border: 2px solid black;
        padding: 30px 5px;
    display: inline-block;
    border-radius: 5px;
	width: 100%;
}
#total_shipping img{
display: none !important;
}
/* Стиль для невыбранных радиокнопок */
.simplecheckout_shipping .simple__radio input[type="radio"]:not(:checked) + label {
    border: 2px solid #70623333;  /* Серая рамка */
        padding: 30px 5px;
    display: inline-block;
    border-radius: 5px;
	width: 100%;
}
/* Стиль для выбранных радиокнопок */
.simplecheckout_payment .radio {
    border: 2px solid #70623333;
    border-radius: 5px;
    padding: 0px;
    width: 100%;
    display: block;
}
.simplecheckout_payment .prop_calc {
    padding-bottom: 30px;
}
/* Если радио-кнопка внутри .radio выбрана — рамка черная */
.simplecheckout_payment .radio:has(input[type="radio"]:checked) {
    border-color: black;
}

.simplecheckout_payment  .radio input[type=radio] {
    display: none;
}
#temp_flat_container {
    text-align: center;
    margin: 10px 0px 20px 0px;
}
#simplecheckout_comment .simplecheckout-block-content {
    border: 0 !important;
    padding: 0 !important;
}
#simplecheckout_comment textarea {
    width: 100% !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 100px;
}
.simple-content input[type=text],
.simple-content input[type=password],
.simple-content input[type=email],
.simple-content input[type=tel],
.simple-content input[type=phone],
.simple-content input[type=date],
.simple-content input[type=time],
.simple-content select,
.simple-content textarea {
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px !important;
}
.checkout-heading:after {
    content:"";
    display:block;
    clear:both;
}
.simple-content .checkout-heading {
    background-color: transparent;
    border-color: #ddd;
    color: #333;
    padding: 10px 0;
    font-family: 'Gotham Pro';
    font-size: 10px;
    font-weight: 600;
    line-height: 9.57px;
}
.checkout-heading span {
    display: inline-block !important;
    float: left;
}
.checkout-heading-button {
    float: right !important;
    display: inline-block !important;
}
.simplecheckout-select-address {
    text-align: left;
    margin-bottom: 10px;
}
.simple-captcha-container {
    margin-top: 5px;
}
.simplecheckout-tooltip {
    display: none;
}
#easyTooltip {
    padding:5px;
    border:1px solid #ccc;
    background:#fde910;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    opacity:1 !important;
}
#easyTooltip:before {
    content:'';
    position:absolute;
    left:10px;
    top:-8px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 8px solid #fde910;
}
.simplecheckout-cart i {
    cursor: pointer;
}

.simple-content .table-responsive{
    margin-bottom: 0 !important;
    border: none !important;
}

@media only screen and (max-width:640px) {
    .simplecheckout-cart col.image,.simplecheckout-cart th.image,.simplecheckout-cart td.image {
        display: none;
    }
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
    .simplecheckout-cart col.price,.simplecheckout-cart th.price,.simplecheckout-cart td.price {
        display: none;
    }
    .simplecheckout-cart td.name div.image {
        display: block;
    }
    
}
@media only screen and (max-width:1000px) {
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
}
@media only screen and (max-width:600px) {
    #total_shipping span:first-child {
        max-width: 300px;
        display: inline-block;
    }
    td.quantity button[data-onclick*="Quantity"] {
        display: none;
    }
}
@media only screen and (max-width:420px) {
    #total_shipping span:first-child {
        max-width: 200px;
        display: inline-block;
    }
}
.row-customer_register .radio {
    display: inline-block !important;
    padding: 15px;
}
.simplecheckout-vertical-menu .checkout-heading {
    cursor: pointer;
    margin-bottom: 3px;
}
.simplecheckout-steps-wrapper {
    padding: 10px;
}
.simple-step-vertical-completed {
    
}
#agreement_checkbox {
    float: left;
    margin-right: 20px;
}
#agreement_checkbox .checkbox {
    margin: 0;
}
.simplecheckout-summary-totals .simplecheckout-cart-total {
    border: 0;
}




.simplecheckout-block-cart{
    border-bottom: 1px solid #2121211A;
    padding-bottom: 15px;
}

.simple-cart__coupon-block{
    border-bottom: 1px solid #2121211A;
    padding: 15px 0;
    border-top: 1px solid #2121211A;
    margin: 25px 0 15px;
    display: flex;
    align-items: center;
}

.simplecheckout-block__title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #2121211A;
    margin-bottom: 10px;
    padding-bottom: 15px;
}

.simplecheckout-block__title h3{
    margin: 0;
    font-family: 'Gotham Pro';
    font-size: 14px;
    font-weight: 600;
    line-height: 13.4px;
    color: #1F1F1F;
}

.simplecheckout-block__title button{
    font-family: 'Gotham Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: 13.4px;
    text-align: left;
    color: #706233;
    background: none;
    border: none;
}

.simple-cart__product_info{
    display: flex;
    gap: 15px;
    margin-top: 10px;
}

.simple-cart__product_quantity .btn-block{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 25px;
}

.simple-cart__product_quantity .btn-block input{
    padding: 0;
    border: none;
    box-shadow: none;
    font-weight: 600;
}

.simple-cart__product_quantity .btn-block .simple-cart__quanty_text{
    font-family: 'Gotham Pro';
    font-size: 10px;
    font-weight: 400;
    line-height: 9.57px;
    color: #1f1f1fa3;
}

.simple-cart__product_img .image{
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F4F2EE;
    border-radius: 4px;
}

.simple-cart__product_img .image img{
    mix-blend-mode: darken;
}

.simple-cart__coupon-block .simplecheckout-cart-total,
.simple-cart__coupon-block .simplecheckout-cart-total span,
.simple-cart__coupon-block .simplecheckout-cart-total input{
   width: 100%; 
   max-width: 100%;
   text-shadow: none;
}

.simple-cart__coupon-block .simplecheckout-cart-buttons{
   width: max-content; 
}

.simple-cart__coupon-block .simplecheckout-cart-buttons a,
.simplecheckout-button-block.buttons .simplecheckout-button-right.right a{
    background: none;
    font-family: 'Gotham Pro';
    font-size: 10px;
    font-weight: 400;
    line-height: 9.57px;
    color: #706233;
    border: 1px solid #706233c7;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
}

.simple-cart__coupon-block .simplecheckout-cart-buttons a:hover,
.simplecheckout-button-block.buttons .simplecheckout-button-right.right a:hover{
    background: #706233;
    color:#fff;
}

.simplecheckout_customer .checkout-heading{
    background: transparent;
    display: flex;
    align-items: center;
    gap: 65px;
    width: max-content;
    font-family: 'Gotham Pro';
    font-size: 12px;
    font-weight: 400;
    line-height: 11.48px;
    /* text-align: left; */
    color: #212121;
    position: relative;
}

.simplecheckout_customer .checkout-heading:after{
    position: absolute;
    background: #000;
    height: 1px;
    width: 50%;
    left: 0;
    bottom: -1px;
    
}

.my-simplecheckout-title{
    font-family: 'Gotham Pro';
    font-size: 16px;
    font-weight: 600;
    line-height: 15.31px;
    color: #212121;
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 35px 0;
}


.my-simplecheckout-title__number{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 21px;
    height: 21px;
    position: relative;
    z-index: 1;
    font-family: 'Gotham Pro';
    font-size: 11px;
    font-weight: 400;
    line-height: 10.53px;
    color: #FFFFFF;
}
.my-simplecheckout-title__number_figure{
    width: 100%;
    height: 100%;
    background: #706233;
    position: absolute;
    z-index: 0;
    transform: rotate(45deg);
}

.my-simplecheckout-title__number_num{
    position: absolute;
}



.simplecheckout_customer label,
.simplecheckout_shipping_address label{
    display: none !important;
}

.simplecheckout_customer .radio label,
.simplecheckout_customer .form-group.row-customer_register label{
    display: flex !important;
    width: max-content;
    align-items: center;
    padding-top: 0;
}

.simplecheckout_customer .form-horizontal,
.simplecheckout_shipping_address .form-horizontal{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-bottom: 65px;
}

.simplecheckout_customer .form-horizontal .form-group,
.simplecheckout_shipping_address .form-horizontal .form-group{
    width: 48%;
}

.simplecheckout_customer .form-horizontal .form-group .col-sm-8,
.simplecheckout_shipping_address .form-horizontal .form-group .col-sm-8{
    width: 100%;
}

.simplecheckout_customer .form-horizontal .form-group:before,
.simplecheckout_customer .form-horizontal .form-group:after,
.simplecheckout_shipping_address .form-horizontal .form-group:after,
.simplecheckout_shipping_address .form-horizontal .form-group:before{
    display: none;
}

.simple-content .form-horizontal .form-group .col-sm-8 input,
.simplecheckout_shipping_address .form-horizontal .form-group .col-sm-8 input{
    box-shadow: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #7062331A;
    padding: 0;
    border-radius: 0;
}

.simple-content .row-customer_register{
    position: absolute;
    z-index: 1;
    bottom: -120px;
    right: 0;
    display: flex;
}
.simple-content .row-customer_register .simple__radio input:checked + label:after{
    top: 50% !important;
    transform: translateY(-50%) !important;
}

.simplecheckout_shipping .checkout-heading,
.simplecheckout_shipping_address .checkout-heading,
.simplecheckout_payment .checkout-heading{
    border: none;
}

.simplecheckout_shipping_address .simplecheckout-block-content,
.simplecheckout_shipping .simplecheckout-block-content{
    overflow: visible;
  /*  border: 1px solid #70623333;
    border-radius: 4px;*/
}



.simpleregister-button-right .my-btn span{
    padding: 10px 0px;
    display: block;
}


.button-confirm-cart{
    background: #706233;
    color: #fff;
    padding: 7px 15px;
    border-radius: 4px;
    display: flex;
    /* gap: 10px; */
    align-items: center;
    cursor: pointer;
    border: none;
    outline: none;
    margin: 20px 0 10px;
    transition: .3s;
}

.button-confirm-cart:hover{
    background: #000;
}

.simplecheckout-button-block{
    display:none !important;
}


@media(max-width:450px){
    .simple__radio input:checked + label:after{

        

    }
    
    .simplecheckout_customer .form-horizontal .form-group, .simplecheckout_shipping_address .form-horizontal .form-group{
        width: 100%;
    }
}

.row-customer_register .control-label {
    white-space: nowrap;
}
@media (max-width: 450px) {
   .simple-content .row-customer_register {
    bottom: -80px !important;  
	display: flex
;
        align-items: center;

}
.row-customer_register label {
    margin-left: 10px;
}
}

@media (min-width: 1200px) {
    .simplecheckout-step {
        display: flex;
        align-items: flex-start; 
    }

    .simplecheckout-right-column {
        position: sticky;
        top: 120px; 
        align-self: flex-start; 
    }
}
